Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 6 Jun 2022 03:51:54 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
3:14 AM 
Mahesh has joined. 
Mahesh 
3:14 AM 
Hi 
3:14 AM 
Harry has joined. 
Harry 
3:14 AM 
Welcome to our live chat support. How can I assist you today? 
Mahesh 
3:14 AM 
i am getting below error 
Mahesh 
3:15 AM 
coupon code Refer10f can not be used with other coupns 
Harry 
3:15 AM 
Yes 2 offers can't be clubbed together. 
Mahesh 
3:15 AM 
how to remove one 
Harry 
3:16 AM 
You should clear all the cookies and cache then try again. 
Harry 
3:17 AM 
Is there anything else I can help you with today? 
Harry 
3:19 AM 
Are we still connected? 
Harry 
3:21 AM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
3:21 AM 
Harry has left. 
3:29 AM 
Mahesh has left. 
Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, answered customer's questions/queries related to coupons and advised him how to apply the coupons and also advised guidelines that 2 coupons cannot be clubbed together as per HFL policies. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
10:34 AM 
Najeem Nilamdeen has joined. 
Najeem Nilamdeen10:34 AM 
i ordered blood flow optimizer yesterday EH-202206040946-522823 
how to track my parcel 
10:34 AM 
Brandon has joined. 
Brandon10:34 AM 
Welcome to our live chat service. 
I will certainly help you 
Please allow me a moment to check this for you. 
Brandon10:35 AM 
your order has been processed 
Najeem Nilamdeen10:35 AM 
ok 
Brandon10:35 AM 
Once its with our shipping team we will email you an tracking link 
Najeem Nilamdeen10:36 AM 
ok thanks 
Brandon10:37 AM 
you can also track your order 
Is there anything else I can help you with today? 
Brandon10:39 AM 
Are we still connected? 
10:39 AM 
Najeem Nilamdeen has left. 

Audit Feedback : Incomplete chat, customer left the chat however his query/question was answered. Missed to leave/mention notes in UC. Please make sure that notes need to mentioned in UC for any order related queries/issues. 

Thanks and Regards 
Amit